{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Jwt": {
    "Issuer": "TaskTrack",
    "Secret": "LK4oNGkhYqIAxuBzwhUgYLP9u9CKTkiliMnT9ExaBJyazwPTm9eZQXjqr7NpSlU",
    "LifeTime": 840
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=(localdb)\\mssqllocaldb;Database=TaskTrackingDb;Trusted_Connection=True;"
  }
}
